Appolo SSL Error! Help?

Discussion in 'iOS Jailbreak & Cydia' started by sprigner, Dec 26, 2007.

  1. sprigner

    sprigner New Member

    Joined:
    Nov 22, 2007
    Messages:
    233
    Likes Received:
    2
    Every time i go to login on Appolo I get this error: SSL support is needed for msn. Please install a supported SSL library. This never used to happen :S
  2. huggins0484

    huggins0484 New Member

    Joined:
    Oct 12, 2007
    Messages:
    124
    Likes Received:
    0
    me too! i have no idea what to do..
  3. ScottB

    ScottB New Member

    Joined:
    Dec 14, 2007
    Messages:
    75
    Likes Received:
    0
    I had the same issue. I uninstalled the app and use meebo.com instead.

Share This Page